大佬们, 嵌入式Qt开发选哪个版本好呀

shi-qingfeng 2024-03-20 10:39:21

公司是做充电桩的, 需要用Qt从0开始搭建起来, 想问问技术选型相关的, 本人Qt不咋懂, 求教各位大佬

...全文
893 2 打赏 收藏 转发到动态 举报
写回复
用AI写文章
2 条回复
切换为时间正序
请发表友善的回复…
发表回复
彩阳 03-22
  • 打赏
  • 举报
回复

起码是Qt5,最低Qt 5.6,现在Qt6.7,不能选用太老的。若工具链比较新,那么Qt老版本不支持。

赵4老师 03-20
  • 打赏
  • 举报
回复 2

嵌入式推荐用Qt4.8

16,203

社区成员

发帖
与我相关
我的任务
社区描述
Qt 是一个跨平台应用程序框架。通过使用 Qt,您可以一次性开发应用程序和用户界面,然后将其部署到多个桌面和嵌入式操作系统,而无需重复编写源代码。
社区管理员
  • Qt
  • 亭台六七座
加入社区
  • 近7日
  • 近30日
  • 至今
社区公告
暂无公告

试试用AI创作助手写篇文章吧